.commonStyle__zt3BrandBg {
    background-color: #ddff66;
}
.SearchContainer__searchIcon {
    padding: .8rem 1rem 0;
    border-radius: 0 0.313rem 0.313rem 0;
}

.Header__searchTitle {
    font-size: 3.25rem;
    margin-bottom: 1.8rem;
    text-shadow: #000 0 0 0.0rem;
    letter-spacing: -0.1rem;
    text-align: center;
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  font-style: italic;
  line-height: 3.3rem;
}

.Icon__brand {
    color: #ff8d9a;
}

.commonStyle__zt3Brand {
    color: #ff8d9a;
}


.commonStyle__zt3buttonPrimaryBg {
    background-color: #009fff;
}

.Button__footerBtn {
    border: 1px solid transparent;
    letter-spacing: normal;
    padding: 0.7rem 1rem;
    font-size: 1.0005rem;
    border-radius: 2rem;
    background: #009fff;
    transition: all .15s ease;
    color: #FFF;
}

.Button__footerBtn:hover {
    background: #ff8d9a;
    border: 1px solid transparent;
}

.AppContainer__backToTop {
    background: #ddff66;
}

.AppContainer__backToTop:hover {
    background: #ff8d9a;
}

.Header__tabsTab.Header__active, .Header__homeNavbarFixed .Header__navbar .Header__tabsTab.Header__active {
    border-bottom: 0.1875rem solid #ddff66;
    color: #ddff66;
}

.Header__homeContent.Header__homeNavbarFixed .Header__navbar {
    background-color: #009fff;
}

.Header__menu, .Header__menu:after, .Header__menu:before {
    display: block;
    content: '';
    width: 1.875rem;
    height: 2px;
    background-color: #000;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.Header__homeNavbarFixed .Header__navbar .Header__tabsTab {
    line-height: 3.35rem;
    color: #fff;
}

.globalfixednav .globalSignin, .globalfixednav .globalSignup {
    line-height: 3rem;
    color: #fff;
}

.globalfixednav .aPlusIcon {
    padding: 0 0.4375rem;
    color: #fff;
}

@media only screen and (min-width: 100px) {
    .Header__tabsTab:hover, .Header__homeNavbarFixed .Header__navbar .Header__tabsTab:hover {
        border-bottom: 0.1875rem solid #ddff66;
        color: #ddff66;
    }
  
  @media only screen and (min-width: 100px) {
    .globalfixednav .globalSignin:hover, .globalfixednav .globalSignup:hover {
        border-bottom: 0.1875rem solid #ddff66;
        color: #ddff66;
    }
    
    h3 {
    display: block;
    font-size: 1.57em !important;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
      font-family: "Roboto", sans-serif;
  font-weight: 900 !important;
  font-style: italic;
}    
  
  .commonStyle__zt3Link:hover, .themeLink:hover, .commonStyle__zt3LinkActive, .commonStyle__zt3bdrLine, .DepartmentList__forums {
    color: #ff8d9a;
}


.commonStyle__zt3Link, .themeLink {
    color: #009fff;
}
    
    .Icon__icon {
    top: -.1133333333em;
    width: 1.5rem;
    height: 1.5rem;
    color: inherit;
    fill: #009fff;
    stroke: #009fff;
    stroke-width: 0px;
}
    
    .Icon__Xlarge {
    width: 3.8125rem;
    height: 50px;
    fill: #009fff;
    stroke: #009fff;
    stroke-width: 2px;
}
    
    .Footer__footerBg {
    background: #ddff66;
    padding: 1.875rem 0;
      
}
    .FileUpload__attachPin {
    width: 2.1875rem;
    height: 2.1875rem;
    border-width: 0;
    border-style: solid;
    border-radius: 50%;
    padding: 0.282rem .58rem;
    margin-right: 0.625rem;
}
    
    .KbDetailLtContainer__articleContent a {
    color: #ff8d9a;
}
    
    a:-webkit-any-link {
    color: inherit;
    cursor: pointer;
    text-decoration: inherit;
}

@media only screen and (max-width: 1024px) {
    .Header__homeNavbarFixed .Header__navbar .Header__name {
        color: #fff;
    }
}
    
/* Footer-Container komplett ausblenden */
.Footer__container1.Footer__container.commonStyle__marginAuto.commonStyle__tAlignCenter {
  display: none !important;
}
